Subject: Job | Non Voice!! Email & Chat Process!! International Bpo Gurgaon!!5 Days Working!! 24/7 Shifts!! Salary 26K!!Work From Office!!
From: I-DREAM HR SOLUTIONS <[email-masked]>
To: Elhartih elsiddig <[email-masked]>
Date: Tue, 13 Dec 2022 18:32:40 +0530 (IST)

The sender of this email is registered with Naukri.com as I-DREAM HR SOLUTIONS company. To respond back directly to the Employer, please click on Reply button, or send an email to [email-masked]
Do Not forward this email, it contains links which allow direct login to your Naukri account.

Nadir ali

Recruitment Consultant
I-DREAM HR SOLUTIONS
Delhi
Follow my job updates

Non Voice!! Email & Chat Process!! International Bpo Gurgaon!!5 Days Working!! 24/7 Shifts!! Salary 26K!!Work From Office!!

Experience required for the Job: 1.0 - 5.0 years

Annual Salary of the Job: 0.00 - 3.00 Lacs

Job Location: Gurgaon/Gurugram

Apply Now Reply

Dear Elhartih elsiddig,

Your profile has been shortlisted for an international chat process with one of our clients based in gurgaon.

Please call or whatsapp Nadir @ 9899682309 in case you are interested to apply for further rounds of interveiw.

Location : Gurgaon

Joining : Immediate

Profile : Non Voice Email & Chat process

Salary : 26K

Shifts : 24/7 (Mostly night shifts since its a US Based Client)

Days : 5 Days working ,2 Weekoffs (rotational)

Positons : Multiple

Eligibility : Minimum One Year Experience in International BPO is a must.

Please call or whatsapp Nadir @ 9899682309 in case you are interested to apply for further rounds of interveiw.

Is this job relevant to you? Yes No

Share this Job on

| | | |

Your feedback would help us in sending you the most relevant job opportunities |

Disclaimer:

The sender of this email is registered with naukri.com as I-DREAM HR SOLUTIONS ([email-masked], FLAT NO. 51 - D,,POCKET - A,MAYUR VIHAR PHASE - II, ,NEW DELHI, Delhi - 110091 ) using Naukri.com services. The responsibility of checking the authenticity of offers/correspondence lies with you. If you consider the content of this email inappropriate or spam, you may: Forward this email to: [email-masked] or you can Block this Company from searching your resume in the database.
Please Note: This mail is a private message from the recruiter. We have enabled auto login for your convenience, you are strongly advised not to forward this email to protect your account from unauthorized access.
Advisory: Please do not pay any money to anyone who promises to find you a job. This could be in the form of a registration fee or document processing fee or visa charges or any other pretext. The money could be asked for upfront or it could be asked after trust has been built after some correspondence has been exchanged. Also please note that in case you get a job offer or a letter of intent without having been through an interview process it is probably a scam and you should contact [email-masked] for advise.

Update Your Resume Now to be on the top of Employer"s Resume Search

Create your own job alert to receive similar jobs directly in your inbox.

Your Resume has only 30 seconds to impress a Recruiter. Get your resume written by Experts.
Call 1800-3010-5557 now! (Toll-Free)